Subject: New Reply Received - Feedback or suggestions
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 09:57:07 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="ltr">
<div></div>
<div>
<div>
<div dir="ltr">
<div dir="ltr">Yes, the 14days time period is still valid but would a return be acceptable now that I’ve already opened the product? I wouldn’t have known it is broken if I wouldn’t have opened it though!</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">The pictures are attached</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr"><span id="ms-outlook-ios-cursor"></span></div>
</div>
</div>
<div id="ms-outlook-mobile-signature" dir="ltr"></div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, March 20, 2023 10:13:09 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5895289] - Feedback or suggestions
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Aisha,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to Centrepoint.<br>
<br>
We apologize for the inconvenience caused to you.</div>
<div>
<br>
</div>
<div dir="ltr">Please provide us the image of the product that was damaged.</div>
<div dir="ltr">
<div dir="ltr" style="">
<br>
</div>
<div dir="ltr" style="">And please note that currently, you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store.</div>
<div style=""> </div>
<div style="">Wrong products delivered cannot be exchanged, however, a return and refund can be done.</div>
<div style=""> </div>
<div style="">You can return online purchases through the below three channels:</div>
<div style=""> </div>
<div dir="ltr" style="">You can contact our customer support team to book a return and to be notified of the refund amount based on our return policy.</div>
<div style=""> </div>
<div style="">You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in
 the absence of an invoice.</div>
<div style=""> </div>
<div style="">You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr" style=""> <br style="">
Feel free to reach out to us if you need any further assistance. <br style="">
 <br style="">
Thank You<br style="">
Centrepoint Support Team<br style="">
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015232008'>Image.jpeg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015232009'>Image.jpeg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015232010'>Image.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5895289